Save 25%! Our last Summer of Sales is ON NOW until Friday August 14!

Installing YY Plugins

Nov 4, 2019 by Andrew Yang

The compatibility updated YY Plugins (YY_Voronoi, YY_Ramp+, YY_HexTex, YY_ShockRing, YY_MagicKey) contain several versions of the plugin. Which one should you use? That depends on your version of After Effects and your operating system.

CS3 and below

Regrettably, YY Plugins do not have support for After Effects versions CS3 and below at this time (and for the forseeable future).

CS4

Use the plugin provided in the "CS4 (32-bit)" folder in your download.

CS5/5.5

Either:

Use the plugin provided in the "CS4 (32-bit)" folder in your download. (Not recommended unless experiencing stability issues)
Use the plugin provided in the "CS5+  Mac (64-bit)" folder in your download.  (If you are on a Mac)
Use the plugin provided in the "CS5+  Windows (64-bit)" folder in your download. (If you are on Windows)

CS6 and CC

Use the plugin provided in the "CS5+  Mac (64-bit)" folder in your download.  (If you are on a Mac)
Use the plugin provided in the "CS5+  Windows (64-bit)" folder in your download. (If you are on Windows)

Installation

Once you have selected a version, copy the plugin file (either .pbg or .aex or .plugin) somewhere into the Effects folder of your After Effects installation.

On Mac, this will be:
Applications/Adobe After Effects XX/Plugins/Effects

On windows, this will be:
Program Files\Adobe\Adobe After Effects XX\Support Files\Plugins\Effects

The effect should appear in the "AndrewYY" Folder the next time you restart After Effects.